Gothic 3 - Hotfix zum Questpaket 4

Der Mini-Patch für das Questpaket 4 zum Rollenspiel Gothic 3 macht die Mod mit dem Community-Patch 1.74 kompatibel.

von Christian Fritz Schneider,
24.06.2010 11:21 Uhr

Wer das Questpaket 4 im Rollenspiel Gothic 3 nutzen will und gleichzeitig die finale Version des Community-Updates (v1.74) installiert hat, muss auch diesen Hotfix für das Questpaket 4 auf seine Festplatte ziehen, denn nur dann vertragen sich Fan-Patch und Mod. Da der Community-Patch 1.74 einige neue Schalter in die Optionsmenüs einfügt, war das Questpaket mit dieser Fassung des Updates bislang nicht kompatibel. Der Hotfix behebt dieses Problem nun.

Patch
Größe: 34,6 KByte
Sprache: Deutsch


Kommentare(0)

Nur angemeldete Benutzer können kommentieren und bewerten.

Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklären Sie sich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen oder schließen